Jump to content

SUBIECTE NOI
« 1 / 5 »
RSS
Info Coronavirus/Vaccinare vs Fake News

Concret: Cat ai platit pt rca? 2022

Convertirea religioasa.

Transformator electric
 Intrerupator cap scara si cap cru...

Watcher (2022) - film despre Roma...

Centrala lemn cu puffer si centra...

R.I.P. Coolio
 COC scuter adus din Olanda de 50cc

Hartie igienica "parfumata"

Deglutiția absenta

The Witch: Part 2. The Other One ...
 La multi ani @VerSus_88!

La multi ani @RMC Info!

La multi ani @lupini!

La multi ani @Astrul!
 

Yahoo Messenger in Slackware

- - - - -
  • Please log in to reply
29 replies to this topic

#1
dncrash

dncrash

    Member

  • Grup: Members
  • Posts: 499
  • Înscris: 20.05.2004
Acum cand am reusit sa intru pe net din Linux nu shtiu sa imi pun Yahoo messenger. Need help pls.

#2
cianura

cianura

    Senior Member

  • Grup: Senior Members
  • Posts: 2,754
  • Înscris: 19.01.2004
nu ai nevoie de YM, gaim 0.8 sau 0.79 e suficient. Daca totusi vrei YM, este un grup de stiri special pt el http://groups.yahoo....roup/ymessenger in care poti sa-l gasesti "aranjat" (ca nu se poate spune compilat)  si pt slack.

#3
dncrash

dncrash

    Member

  • Grup: Members
  • Posts: 499
  • Înscris: 20.05.2004
am incercat sa-mi pun Gaim 0.8 dar nu shtiu cum sa-l instalez :(

#4
cianura

cianura

    Senior Member

  • Grup: Senior Members
  • Posts: 2,754
  • Înscris: 19.01.2004
http://www.linuxpackages.net/ ai gaim precompilat. vezi ca e si un mirror in Romania. il downloadezi si il instalezi cu pkgtool.

#5
cianura

cianura

    Senior Member

  • Grup: Senior Members
  • Posts: 2,754
  • Înscris: 19.01.2004
http://www.linuxpackages.net/ ai gaim precompilat. vezi ca e si un mirror in Romania. il downloadezi si il instalezi cu pkgtool. ai grija pt ce versiune de slack il downloadezi.

#6
dncrash

dncrash

    Member

  • Grup: Members
  • Posts: 499
  • Înscris: 20.05.2004
ok 10x ma apuc de dld-at :)

#7
nevrax

nevrax

    Member

  • Grup: Members
  • Posts: 275
  • Înscris: 19.05.2004
eu am luat rpm-ul de y! pt rh9 si am extras din el binarele si ce mai avea... si a mers

#8
dncrash

dncrash

    Member

  • Grup: Members
  • Posts: 499
  • Înscris: 20.05.2004
Am dld-at gaim da' nici p-ala nush sa-l pun :(

#9
Cordial

Cordial

    Junior Member

  • Grup: Members
  • Posts: 80
  • Înscris: 24.05.2003
nevrax
ti-a mers ptr slack 10?

#10
cianura

cianura

    Senior Member

  • Grup: Senior Members
  • Posts: 2,754
  • Înscris: 19.01.2004
mie mi-a mers yahoo mess pe slack 10. l-am dat jos din motive personale. dar merge.

#11
dncrash

dncrash

    Member

  • Grup: Members
  • Posts: 499
  • Înscris: 20.05.2004
Eu am Slack 9.1 si nu vrea sa mearga :(...sunt sigur ca se poate..da' nush cum :(

#12
dncrash

dncrash

    Member

  • Grup: Members
  • Posts: 499
  • Înscris: 20.05.2004
apropo...gaim am dld-at da nush sa-l instalez

#13
cianura

cianura

    Senior Member

  • Grup: Senior Members
  • Posts: 2,754
  • Înscris: 19.01.2004

Quote

Originally posted by dncrash
Eu am Slack 9.1 si nu vrea sa mearga :(...sunt sigur ca se poate..da' nush cum :(


merge pe 9.1, iti garantez eu.

Quote

apropo...gaim am dld-at da nush sa-l instalez

Decit sa postezi si sa te plingi pe forum ca nu stii sa compilezi, dezarhiveaza gaim.tar.gz (*.tar.bz) si citeste README-ul. De aia e pus fisierul ala acolo. Sint pasii clasici de compilare din surse, nimic deosebit.

ai sursele sau ai facut download la gaim precompilat de pe linuxpackages (*.tgz) ?

#14
dncrash

dncrash

    Member

  • Grup: Members
  • Posts: 499
  • Înscris: 20.05.2004
il am precompilat

#15
dncrash

dncrash

    Member

  • Grup: Members
  • Posts: 499
  • Înscris: 20.05.2004
Executing install script for gaim-0.78-i486-1st...
si se opreshte aici !? :|

#16
cianura

cianura

    Senior Member

  • Grup: Senior Members
  • Posts: 2,754
  • Înscris: 19.01.2004
0.78 este vechi si yahoo-ul nu are sa iti mearga din motive de protocol al Yahoo-ului. Pe www.linuxpackages.net gasesti precompilat 0.80 pt slack 10 sau 9.1 care ti-l recomand. Asta daca nu ai vreun motiv anume sa folosesti 0.78. te duci in directorul in care l-ai download-at si folosesti pkgtool pt a-l instala.

#17
2Fst4U

2Fst4U

    Active Member

  • Grup: Members
  • Posts: 1,732
  • Înscris: 03.11.2003
Sau pagina oficiala:

http://gaim.sourcefo...t/downloads.php

#18
dncrash

dncrash

    Member

  • Grup: Members
  • Posts: 499
  • Înscris: 20.05.2004
ok 10x

Anunturi

Chirurgia endoscopică a hipofizei Chirurgia endoscopică a hipofizei

"Standardul de aur" în chirurgia hipofizară îl reprezintă endoscopia transnazală transsfenoidală.

Echipa NeuroHope este antrenată în unul din cele mai mari centre de chirurgie a hipofizei din Europa, Spitalul Foch din Paris, centrul în care a fost introdus pentru prima dată endoscopul în chirurgia transnazală a hipofizei, de către neurochirurgul francez Guiot. Pe lângă tumorile cu origine hipofizară, prin tehnicile endoscopice transnazale pot fi abordate numeroase alte patologii neurochirurgicale.

www.neurohope.ro

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

Forumul Softpedia foloseste "cookies" pentru a imbunatati experienta utilizatorilor Accept
Pentru detalii si optiuni legate de cookies si datele personale, consultati Politica de utilizare cookies si Politica de confidentialitate